The Ohio Supercomputer Center (OSC) is experiencing an email delivery problem with several types of messages from MyOSC. 

OSC is preparing to update Slurm on its production systems to version 23.11.4. 

OpenMPI job stopped at 'There are not enough slots available in the system to satisfy the slots'

Resolution: 
Resolved

Users would encounter a MPI job failed with openmpi/3.1.0-hpcx on Owens and Pitzer. The job would stop with the error  like "There are not enough slots available in the system to satisfy the slots". Please switch to openmpi/3.1.4-hpcx. The buggy version openmpi/3.1.0-hpcx will be removed on August 18 2020.

==========

Resolved: We removed  openmpi/3.1.0-hpcx on August 18 2020.